
/******************* nav *******************/


nav {
  position: absolute;
  z-index: 100;


}

.navbar-toggler {
  border:none;
}

.nav-item {
  margin-right: 1rem;
  line-height: 1;
  margin-left: 3.5rem;
  margin-top: 1rem;
  font-size: 1.2rem
} 

.navbar {
  padding-left: 2rem;
  padding-right: 0rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  width: 100%; 


}

@media only screen and (min-width: 996px) {
.navbar {
    /*border-bottom: solid 1px rgba(0,0,0,0.3);*/
  }
}

@media only screen and (min-width: 996px) {
  .navbar {
    padding-left: 4rem;
    padding-right: 0rem;
  }
  .nav-item {
    margin-right: 2rem;
    margin-top: 0rem;
    font-size: 1.1rem
  } 
}

@media only screen and (min-width: 1400px) {
  .navbar {
    padding-left: 5rem;
    padding-right: 0rem;
  }
  .nav-item {
    margin-right: 3rem;
    font-size: 1.1rem
  } 

} 


.skin-item {
  position: relative;

}

.skin-item::before {
  display: block;
  content: " ";
  position: absolute;
  left: -3rem;
  top: 0.5rem;
  width: 2rem;
  height: 2rem;
  background-image: url('../img/icon/skinicon.png');
  background-size: 100%;
}




.breast-item {
  position: relative;

}

.breast-item::before {
  display: block;
  content: " ";
  position: absolute;
  left: -3rem;
  top: 0.5rem;
  width: 2rem;
  height: 2rem;
  background-image: url('../img/icon/breasticon.png');
  background-size: 100%;
}




.body-item {
  position: relative;

}

.body-item::before {
  display: block;
  content: " ";
  position: absolute;
  left: -3rem;
  top: 0.5rem;
  width: 2rem;
  height: 2rem;
  background-image: url('../img/icon/bodyicon.png');
  background-size: 100%;
}






.hand-item {
  position: relative;

}

.hand-item::before {
  display: block;
  content: " ";
  position: absolute;
  left: -3rem;
  top: 0.5rem;
  width: 2rem;
  height: 2rem;
  background-image: url('../img/icon/handicon.png');
  background-size: 100%;
}




.face-item {
  position: relative;
}

.face-item::before {
  display: block;
  content: " ";
  position: absolute;
  left: -3rem;
  top: 0.5rem;
  width: 2rem;
  height: 2rem;
  background-image: url('../img/icon/faceicon.png');
  background-size: 100%;
}




/******************* nav *******************/







